## tde-i18n-trinity 14.0.4

=== debian/changelog ===
tde-i18n-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 12:18:16 +0200

tde-i18n-trinity (4:3.5.10-4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tde-i18n (4:3.5.10-2) unstable; urgency=high

  * Update copyright file. (Closes: #497290).

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 28 Sep 2008 23:01:47 +0200

tde-i18n (4:3.5.10-1) unstable; urgency=low

  * New upstream release:
    - New language: uz@cyrillic (Cyrillic Uzbek).
  * Remove Noèl from Uploaders, thank you!.
  * Remove debian/patches/ru.diff. It seems fixed now.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 23 Aug 2008 10:50:32 +0200

tde-i18n (4:3.5.9-2) unstable; urgency=low

  +++ Changes by Modestas Vainius:

  * Completely rewrite debian/rules. The main rationale for the rewrite was
    that previous implementation had not been able to detect language build
    errors at all which could have led to broken uploads (like #469683).
    - New implementation uses stamps and make targets instead of shell 'for'
      loops. Therefore, resuming interrupted build is possible.
    - A very basic patching mechanism is provided. There can be a single patch
      per language which must be named as debian/patches/${language_code}.diff
      The patch must apply with -p1 parameter from the respective language
      directory.
  * Drop Build-Depend on automake. It's useless as it does not fix build
    failures if there are problems with autotools (e.g. #469683).
  * There seems to be a problem with the ru tarball. It does not build due to
    wrong time-stamp of a Makefile.am. Rebuild affected Makefile.in
    (debian/patches/ru.diff) (Closes: #469683)
  * Use debhelper 5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 14 Mar 2008 21:28:00 +0200

tde-i18n (4:3.5.9-1) unstable; urgency=low

  * New upstream release:
    - New language: be.
  * Update to Standards-Version 3.7.3.
  * Update from automake1.9 to automake1.10.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 22 Jan 2008 01:52:51 +0100

tde-i18n (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
    - New languages: te, wa.
    - New languages from previous releases: csb, kk, th, vi.
  * The package is now maintained by the Debian Qt/KDE Maintainers team.
    Thanks for all your work Noèl!
  * Update debhelper compatibility to 5 and moved it into a file.
  * Little tweaking of the rules.
  * Update the deps of the packages to tdelibs4c2a (>= 4:3.5.8-1) to avoid
    translations migrate to testing before tdelibs.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 20 Oct 2007 02:35:57 +0200

tde-i18n (4:3.5.7-1) unstable; urgency=low

  * new upstream release 3.5.7

 -- Noèl Köthe <noel@debian.org>  Fri, 15 Jun 2007 21:55:57 +0200

tde-i18n (4:3.5.6-1) unstable; urgency=low

  * new upstream release 3.5.6
    (closes: Bug#410786)
  * updated Standards-Version

 -- Noèl Köthe <noel@debian.org>  Sat, 24 Feb 2007 12:38:52 +0100

tde-i18n (4:3.5.5-1) unstable; urgency=low

  * new upstream release 3.5.5
  * updated Standards-Version

 -- Noèl Köthe <noel@debian.org>  Tue, 03 Oct 2006 14:31:11 +0200

tde-i18n (4:3.5.4-1) unstable; urgency=low

  * new upstream release 3.5.4

 -- Noèl Köthe <noel@debian.org>  Sat, 16 Sep 2006 14:53:48 +0200

tde-i18n (4:3.5.3-1) unstable; urgency=low

  * new upstream release 3.5.3

 -- Noèl Köthe <noel@debian.org>  Mon, 12 Jun 2006 21:17:14 +0200

tde-i18n (4:3.5.2-1) unstable; urgency=low

  * new upstream release 3.5.2
  * he: fixed kmail typo (closes: Bug#269845)
  * conflicting against akregator-i18n (closes: Bug#353319)

 -- Noèl Köthe <noel@debian.org>  Fri, 31 Mar 2006 21:01:31 +0200

tde-i18n (4:3.5.1-1) unstable; urgency=low

  * new upstream release 3.5.1

 -- Noèl Köthe <noel@debian.org>  Sun, 05 Feb 2006 13:59:33 +0100

tde-i18n (4:3.5.0-3) unstable; urgency=low

  * upload tde-i18n 3.5 to unstable

 -- Noèl Köthe <noel@debian.org>  Sun, 08 Jan 2006 13:34:33 +0100

tde-i18n (4:3.5.0-2) experimental; urgency=low

  * upload tde-i18n 3.5 to experimental

 -- Noèl Köthe <noel@debian.org>  Sun, 18 Dec 2005 20:56:46 +0100

tde-i18n (4:3.5.0-1) alioth; urgency=low

  * new upstream version
  * added new languages
    - az (Azerbaijani)
    - fa (Farsi (Persian))
    - gl (Galician)
    - hr (Croatian)
    - km (Khmer)
    - ko (Korean)
    - lv (Latvian)
    - mn (Mongolian)
    - ms (Malay)
    - rw (Kinyarwanda)
    - ss (Swati)
    - uz (Uzbek)
    - zh_TW (Chinese Traditional)
  * removed langauge
    - hsb (Upper Sorbian)
  * corrected dependency to tdelibs4c2a

 -- Noèl Köthe <noel@debian.org>  Wed, 07 Dec 2005 17:42:26 +0100

tde-i18n (4:3.4.3-1) unstable; urgency=low

  * new upstream version

 -- Noèl Köthe <noel@debian.org>  Sun, 09 Oct 2005 20:41:22 +0200

tde-i18n (4:3.4.2-4) unstable; urgency=low

  * added versioned replace against kturtle (de, fr, nl, sr, sv)
    (closes: Bug#327332)
  * added versioned replace against khangman (ca, cs, da, de, es,
    fi, fr, hu, nb, pt, sl, sl@Latn, sv, tg)
    (closes: Bug#326610)
  * corrected path of non 2 letter languages where /usr/ was missing
    (closes: Bug#327353)

 -- Noèl Köthe <noel@debian.org>  Tue, 13 Sep 2005 19:56:27 +0200

tde-i18n (4:3.4.2-3) unstable; urgency=low

  * added missing bzip2 build-dependency
    (closes: Bug#326006)

 -- Noèl Köthe <noel@debian.org>  Thu, 01 Sep 2005 07:56:18 +0200

tde-i18n (4:3.4.2-2) unstable; urgency=low

  * correct dependency from tdelibs4 to tdelibs4c2
    (closes: Bug#325792)

 -- Noèl Köthe <noel@debian.org>  Wed, 31 Aug 2005 08:17:21 +0200

tde-i18n (4:3.4.2-1) unstable; urgency=low

  * new upstream release
  * fixed broken build process which results in missing translations
    - fr (closes: Bug#318665)
    - da (closes: Bug#318821)
    - ru (closes: Bug#319164)

