=== debian/control ===
Source: tde-i18n-trinity
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, cmake, tdelibs14-trinity-dev, gawk, gettext, bzip2, perl, automake, autoconf, libtool, libltdl-dev
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Standards-Version: 3.8.4

Package: tde-i18n-af-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-af-kde3 (<< 4:14.0.0~), kde-i18n-af-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-af-kde3 (<< 4:14.0.0~), kde-i18n-af-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Afrikaans (af) internationalized (i18n) files for TDE
 This package contains the Afrikaans internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-ar-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-ar-kde3 (<< 4:14.0.0~), kde-i18n-ar-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-ar-kde3 (<< 4:14.0.0~), kde-i18n-ar-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Arabic (ar) internationalized (i18n) files for TDE
 This package contains the Arabic internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-az-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-az-kde3 (<< 4:14.0.0~), kde-i18n-az-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-az-kde3 (<< 4:14.0.0~), kde-i18n-az-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Azerbaijani (az) internationalized (i18n) files for TDE
 This package contains the Azerbaijani internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-be-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-be-kde3 (<< 4:14.0.0~), kde-i18n-be-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-be-kde3 (<< 4:14.0.0~), kde-i18n-be-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Belarusian (be) internationalized (i18n) files for TDE
 This package contains the Belarusian internationalized (i18n) files
 for all TDE core applications.

Package: tde-i18n-bg-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-bg-kde3 (<< 4:14.0.0~), kde-i18n-bg-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-bg-kde3 (<< 4:14.0.0~), kde-i18n-bg-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Bulgarian (bg) internationalized (i18n) files for TDE
 This package contains the Bulgarian internationalized (i18n) files
 for all TDE core applications.

Package: tde-i18n-bn-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-bn-kde3 (<< 4:14.0.0~), kde-i18n-bn-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-bn-kde3 (<< 4:14.0.0~), kde-i18n-bn-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Bengali (bn) internationalized (i18n) files for TDE
 This package contains the Bengali internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-br-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-br-kde3 (<< 4:14.0.0~), kde-i18n-br-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-br-kde3 (<< 4:14.0.0~), kde-i18n-br-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Breton (br) internationalized (i18n) files for TDE
 This package contains the Breton internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-bs-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-bs-kde3 (<< 4:14.0.0~), kde-i18n-bs-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-bs-kde3 (<< 4:14.0.0~), kde-i18n-bs-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Bosnian (bs) internationalized (i18n) files for TDE
 This package contains the Bosnian internationalized (i18n) files for
 all TDE core applications.
 
Package: tde-i18n-ca-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-ca-kde3 (<< 4:14.0.0~), kde-i18n-ca-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-ca-kde3 (<< 4:14.0.0~), kde-i18n-ca-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Catalan (ca) internationalized (i18n) files for TDE
 This package contains the Catalan internationalized (i18n) files for
 all TDE core applications.
 
Package: tde-i18n-cs-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-cs-kde3 (<< 4:14.0.0~), kde-i18n-cs-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-cs-kde3 (<< 4:14.0.0~), kde-i18n-cs-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Czech (cs) internationalized (i18n) files for TDE
 This package contains the Czech internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-csb-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-csb-kde3 (<< 4:14.0.0~), kde-i18n-csb-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-csb-kde3 (<< 4:14.0.0~), kde-i18n-csb-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Kashubian (csb) internationalized (i18n) files for TDE
 This package contains the Kashubian internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-cy-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-cy-kde3 (<< 4:14.0.0~), kde-i18n-cy-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-cy-kde3 (<< 4:14.0.0~), kde-i18n-cy-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Welsh (cy) internationalized (i18n) files for TDE
 This package contains the Welsh internationalized (i18n) files for
 all TDE core applications.
 
Package: tde-i18n-da-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-da-kde3 (<< 4:14.0.0~), kde-i18n-da-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-da-kde3 (<< 4:14.0.0~), kde-i18n-da-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Danish (da) internationalized (i18n) files for TDE
 This package contains the Danish internationalized (i18n) files for
 all TDE core applications.
 
Package: tde-i18n-de-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-de-kde3 (<< 4:14.0.0~), kde-i18n-de-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-de-kde3 (<< 4:14.0.0~), kde-i18n-de-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: German (de) internationalized (i18n) files for TDE
 This package contains the German internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-el-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-el-kde3 (<< 4:14.0.0~), kde-i18n-el-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-el-kde3 (<< 4:14.0.0~), kde-i18n-el-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Greek (el) internationalized (i18n) files for TDE
 This package contains the greek internationalized (i18n) files for
 all TDE core applications.
 
Package: tde-i18n-engb-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-engb-kde3 (<< 4:14.0.0~), kde-i18n-engb-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-engb-kde3 (<< 4:14.0.0~), kde-i18n-engb-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: British English (en_GB) internationalized (i18n) files for TDE
 This package contains the British English (en_GB) internationalized
 (i18n) files for all TDE core applications.

Package: tde-i18n-eo-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-eo-kde3 (<< 4:14.0.0~), kde-i18n-eo-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-eo-kde3 (<< 4:14.0.0~), kde-i18n-eo-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Esperanto (eo) internationalized (i18n) files for TDE
 This package contains the Esperanto (eo) internationalized
 (i18n) files for all TDE core applications.
 
Package: tde-i18n-es-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-es-kde3 (<< 4:14.0.0~), kde-i18n-es-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-es-kde3 (<< 4:14.0.0~), kde-i18n-es-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Spanish (es) internationalized (i18n) files for TDE
 This package contains the Spanish internationalized (i18n) files for
 all TDE core applications.
 
Package: tde-i18n-et-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-et-kde3 (<< 4:14.0.0~), kde-i18n-et-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-et-kde3 (<< 4:14.0.0~), kde-i18n-et-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Estonian (et) internationalized (i18n) files for TDE
 This package contains the Estonian internationalized (i18n) files
 for all TDE core applications.
 
Package: tde-i18n-eu-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-eu-kde3 (<< 4:14.0.0~), kde-i18n-eu-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-eu-kde3 (<< 4:14.0.0~), kde-i18n-eu-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Basque (eu) internationalized (i18n) files for TDE
 This package contains the Basque internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-fa-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-fa-kde3 (<< 4:14.0.0~), kde-i18n-fa-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-fa-kde3 (<< 4:14.0.0~), kde-i18n-fa-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Farsi (Persian) (fa) internationalized (i18n) files for TDE
 This package contains the Farsi (Persian) internationalized (i18n) files for
 all TDE core applications.
 
Package: tde-i18n-fi-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-fi-kde3 (<< 4:14.0.0~), kde-i18n-fi-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-fi-kde3 (<< 4:14.0.0~), kde-i18n-fi-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Finnish (fi) internationalized (i18n) files for TDE
 This package contains the Finnish internationalized (i18n) files for
 all TDE core applications.
 
Package: tde-i18n-fr-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-fr-kde3 (<< 4:14.0.0~), kde-i18n-fr-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-fr-kde3 (<< 4:14.0.0~), kde-i18n-fr-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: French (fr) internationalized (i18n) files for TDE
 This package contains the French internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-fy-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-fy-kde3 (<< 4:14.0.0~), kde-i18n-fy-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-fy-kde3 (<< 4:14.0.0~), kde-i18n-fy-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Frisian (fy) internationalized (i18n) files for TDE
 This package contains the Frisian internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-ga-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-ga-kde3 (<< 4:14.0.0~), kde-i18n-ga-trinity (<< 4:14.0.0~)
Breaks: kde-i18n-ga-kde3 (<< 4:14.0.0~), kde-i18n-ga-trinity (<< 4:14.0.0~)
Depends: tdelibs14-trinity
Suggests: tde-trinity
Provides: tde-i18n-trinity
Description: Irish Gaelic (ga) internationalized (i18n) files for TDE
 This package contains the Irish Gaelic internationalized (i18n) files for
 all TDE core applications.

Package: tde-i18n-gl-trinity
Architecture: all
Section: tde
Replaces: kde-i18n-gl-kde3 (<< 4:14.0.0~), kde-i18n-gl-trinity (<< 4:14.0.0~)
